package com.ruoyi.file.domain;

import com.baomidou.mybatisplus.annotation.FieldFill;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.Data;

import java.io.Serializable;
import java.time.LocalDateTime;

@Data
@TableName("file_upload")
public class FilesUpload implements Serializable {
    private Integer id;//编号

    private String filesName;//文件真实名称

    private String name;//文件名

    private String path;

    private String type;//文件类型

    private Double size;//文件大小

    private String url;//下载链接

    private  String refererPath;//引用路径

    private Boolean enable;//链接是否可用（1：是 0：否）

    private String createBy;//创建者

    private Long createId;//创建者ID

    @TableField(fill = FieldFill.INSERT)
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private LocalDateTime createTime;//创建时间

    private String updateBy;//更新者

    private Long updateId;//更新者ID

    @TableField(fill = FieldFill.INSERT_UPDATE)
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    private LocalDateTime updateTime;//更新时间

    private Integer isDelete;//是否删除（1：是 0：否）
}
