package com.usky.system.domain;

import java.io.Serializable;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * <p>
 * 移动端_角色和菜单关联表
 * </p>
 *
 * @author JCB
 * @since 2023-03-02
 */
@Data
@EqualsAndHashCode(callSuper = false)
public class SysMobileRoleMenu implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 角色ID
     */
    private Long roleId;

    /**
     * 菜单ID
     */
    private Long menuId;


    private String menuAliasName;


}
