package com.usky.system.domain;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import java.io.Serializable;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * <p>
 * 
 * </p>
 *
 * @author han
 * @since 2024-09-11
 */
@Data
@EqualsAndHashCode(callSuper = false)
public class SysUserTenant implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 用户ID
     */
    private Long userId;

    /**
     * 租户ID
     */
    private Integer tenantId;

    /**
     * 是否为默认应用（默认0; 0：否，1：是）
     */
    private Boolean isDefault;


}
