package com.usky.system.mapper;

import com.usky.system.domain.SysMobileTenantMenu;
import com.usky.common.mybatis.core.CrudMapper;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * <p>
 * 移动端_租户和菜单关联表 Mapper 接口
 * </p>
 *
 * @author JCB
 * @since 2022-08-11
 */
@Repository
public interface SysMobileTenantMenuMapper extends CrudMapper<SysMobileTenantMenu> {

    public List<SysMobileTenantMenu> getMobileTenantMenuList(@Param("tenantId") Integer tenantId);
}
