package com.usky.system.mapper;

import com.usky.common.mybatis.core.CrudMapper;
import com.usky.system.domain.SysTenantMenu;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * <p>
 * 租户和菜单关联表 Mapper 接口
 * </p>
 *
 * @author ya
 * @since 2022-05-18
 */
@Repository
public interface SysTenantMenuMapper extends CrudMapper<SysTenantMenu> {


    public List<SysTenantMenu> selectTenantMenuList(@Param("tenantId") Integer tenantId);
}
