package com.usky.system.service;

import com.alibaba.fastjson.JSONObject;
import com.usky.system.domain.MceMbuser;
import com.usky.common.mybatis.core.CrudService;
import com.usky.system.service.vo.SendWeChatMessageRequestVO;

/**
 * <p>
 * 消息中心_移动端注册表 服务类
 * </p>
 *
 * @author han
 * @since 2024-05-06
 */
public interface MceMbuserService extends CrudService<MceMbuser> {

    /**
     * 微信消息提醒
     * @return
     */
    JSONObject sendWeChatMessage(SendWeChatMessageRequestVO requestVO);

}
