package com.usky.system.service.vo;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;

/**
 * <p>
 * 租户和应用关联表
 * </p>
 *
 * @author han
 * @since 2024-08-14
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class TenantPlatformListVo implements Serializable {
    private static final long serialVersionUID=1L;

    /**
     * 应用ID
     */
    private Integer platformId;

    /**
     * 应用名称
     */
    private String platformName;

    /**
     * 是否为选中状态
     */
    private Integer isSelected;

    /**
     * 应用图标
     */
    private String icon;

    /**
     * 是否为默认应用
     */
    private Integer isDefault;
}
