package com.ruoyi.file.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.file.domain.FilesUpload;
import com.usky.common.core.bean.CommonPage;
import org.springframework.web.multipart.MultipartFile;

import java.time.LocalDateTime;

public interface FilesService extends IService<FilesUpload> {
    // 修改返回类型为 FileUploadResponse
    FileUploadResponse upload(MultipartFile file, Long userid, String userName, String refererPath);

    // 删除文件
    void deleteFile(Integer id, Long userid, String userName);

    // 查询方法
    CommonPage<FilesUpload> queryFiles(String filesName, LocalDateTime startTime, LocalDateTime endTime, Boolean isDeleted, String fileType, String userName, int current, int size);
}