package com.usky.system.mapper;

import com.usky.common.mybatis.core.CrudMapper;
import com.usky.system.domain.SysMenu;
import com.usky.system.domain.SysTenantConfig;
import com.usky.system.service.vo.SysTenantConfigVo;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <p>
 * 租户配置表 Mapper 接口
 * </p>
 *
 * @author ya
 * @since 2022-05-06
 */
public interface SysTenantConfigMapper extends CrudMapper<SysTenantConfig> {
    List<SysTenantConfigVo> getTenantConfig(@Param("url") String url);

    List<SysTenantConfigVo> getTenantConfig1();

    List<SysMenu> getMenuBoxList(@Param("tenantId") Integer tenantId,
                                 @Param("menuType") String menuType);
}
