package com.usky.system.service;

import com.usky.system.domain.SysMobileRoleMenu;
import com.usky.common.mybatis.core.CrudService;
import com.usky.system.domain.SysRole;

/**
 * <p>
 * 移动端_角色和菜单关联表 服务类
 * </p>
 *
 * @author JCB
 * @since 2023-03-02
 */
public interface SysMobileRoleMenuService extends CrudService<SysMobileRoleMenu> {

    /**
     * 新增保存角色信息
     *
     * @param role 角色信息
     * @return 结果
     */
    public int insertRole(SysRole role);

    /**
     * 修改保存角色信息
     *
     * @param role 角色信息
     * @return 结果
     */
    public int updateRole(SysRole role);
}
