package com.usky.system.service;

import com.usky.common.mybatis.core.CrudService;
import com.usky.system.domain.SysTenantPlatform;
import com.usky.system.service.vo.TenantPlatformListVo;
import com.usky.system.service.vo.TenantPlatformVo;

import java.util.List;
import java.util.Map;

/**
 * <p>
 * 租户和应用关联表 服务类
 * </p>
 *
 * @author han
 * @since 2024-08-14
 */
public interface SysTenantPlatformService extends CrudService<SysTenantPlatform> {

    void updateTenantPlatform(TenantPlatformVo tenantPlatformVo);

    List<TenantPlatformListVo> getTenantPlatformList(Integer tenantId);

    Map<String, Object> selectTenantPlatform(Integer tenantId);
}
