package com.usky.system.service.vo;

import com.baomidou.mybatisplus.annotation.TableField;
import com.usky.system.domain.HceCategory;
import lombok.Data;

import java.time.LocalDateTime;
import java.util.List;

@Data
public class HceCategoryListVO {
    private static final long serialVersionUID = 1L;

    /**
     * 菜单ID
     */
    private Long menuId;

    /**
     * 菜单名称
     */
    private String menuName;

    /**
     * 菜单昵称
     */
    private String menuAliasName;

    /**
     * 父菜单ID
     */
    private Long parentId;

    /**
     * 显示顺序
     */
    private String orderNum;

    /**
     * 是否为外链（0是 1否）
     */
    private String isFrame;

    /**
     * 是否缓存（0缓存 1不缓存）
     */
    private String isCache;

    /**
     * 栏目ID
     */
    private Integer categoryId;

    /**
     * 栏目图片;
     */
    private String imagePath;

    /**
     * 创建时间;
     */
    private LocalDateTime createdate;

    /**
     * 修改时间;
     */
    private LocalDateTime modifydate;

    /**
     * 栏目描述
     */
    private String description;

    /**
     * 栏目状态;0:关闭 1:开启
     */
    private Integer status;

    /**
     * 子级
     */
    private List<HceCategoryListVO> children;
}
