package com.usky.system.service.vo;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;
import java.util.List;

/**
 * <p>
 * 租户和应用关联表
 * </p>
 *
 * @author han
 * @since 2024-09-02
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class PlatformRouterVo {
    private static final long serialVersionUID=1L;

    /**
     * 应用ID
     */
    private Integer platformId;

    /**
     * 应用名称
     */
    private String platformName;

    /**
     * 应用图标
     */
    private String icon;

    /**
     * 路由集合
     */
    private List<RouterVo> RouterVos;
}
