package com.usky.system.service.vo;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.common.core.annotation.Excel;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.time.LocalDateTime;
import java.util.Date;

/**
 * <p>
 *
 * </p>
 *
 * @author zyj
 * @since 2023-02-10
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class SysLoginExportVO {

    private static final long serialVersionUID = 1L;

    /** 访问编号 */
    @Excel(name = "访问编号")
    private Long infoId;

    /** 访问IP */
    @Excel(name = "访问IP")
    private String ipaddr;

    /** 用户名称 */
    @Excel(name = "用户名称")
    private String userName;

    /** 组织机构 */
    @Excel(name = "组织机构")
    private String deptName;

    /** 登录状态 0成功 1失败 */
    @Excel(name = "登录状态")
    private String status;

    /** 描述 */
    @Excel(name = "描述")
    private String msg;

    /** 访问时间 */
    @Excel(name = "访问时间")
    private LocalDateTime accessTime;

    /** 登陆地点 */
    @Excel(name = "登陆地点")
    private String loginLocation;

    /** 浏览器类型 */
    @Excel(name = "浏览器类型")
    private String browser;

    /** 操作系统 */
    @Excel(name = "操作系统")
    private String os;
}
