package com.usky.system.service.vo;

import com.usky.system.domain.SysMenu;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.util.List;

/**
 * <p>
 * 租户、应用和菜单关联表
 * </p>
 *
 * @author han
 * @since 2024-08-16
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class TenantPlatformMenuVo implements Serializable {
    private static final long serialVersionUID=1L;

    /**
     * 平台ID
     */
    private Integer id;

    /**
     * 平台名称
     */
    private String label;

    /**
     * 菜单列表
     */
    private List<TreeSelect> children;
}
