package com.usky.system.service.vo;

import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;

/**
 * <p>
 * 租户和应用关联表
 * </p>
 *
 * @author han
 * @since 2024-08-14
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class TenantPlatformVo implements Serializable {

    private static final long serialVersionUID=1L;

    /**
     * 请求标识
     */
    private Integer requestId;

    /**
     * 租户ID
     */
    private Integer tenantId;

    /**
     * 应用ID
     */
    private Integer[] platformIds;
}
